ibm sdk

  1. Do&Do

    News CVE-2016-5325 et CVE-2016-7099 : Node.js

    Bonjour à tous ;) Je fais une petite news pour présenter les 2 dernières vulnérabilités confirmées pour Node.js. La CVE-2016-5325 est vulnérabilité par injection CRLF. Cela permet de modifier les entêtes d'une page, propice à des attaques de social engineering par la suite. Site ...
Haut Bas